INSTALL file

Randy McMurchy randy at linuxfromscratch.org
Fri Mar 4 13:47:59 PST 2005


[cross-posted to hlfs.dev]

Hi all,

Looking at the INSTALL file in both the LFS and HLFS book, it has
instructions to install the FOP package. Two things about this.

1. It says that Apache-ANT is required, however, I'm not really sure
this is accurate. The required portions of ANT are included in the
FOP package as best as I can tell.

2. There are BLFS instructions now to install the FOP package. Perhaps
the INSTALL file for both the LFS and HLFS book should be updated to
reflect this.

If y'all would like, I will update the INSTALL files in my sandbox
and send in patches to the two lists to reflect the changes mentioned
above.

-- 
Randy

rmlscsi: [GNU ld version 2.15.94.0.2 20041220] [gcc (GCC) 3.4.3]
[GNU C Library stable release version 2.3.4] [Linux 2.6.10 i686]
15:44:00 up 2 days, 1:48, 5 users, load average: 0.35, 0.23, 0.23



More information about the hlfs-dev mailing list